@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 1.25em/1.3 Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 690px;
    margin: 1rem auto;
    border: solid 1px #000;
    background-color: #899C42;
    overflow: hidden;
    padding: 1rem;
}
p {
    padding-bottom: 0.5rem;
}
h1 {
    margin: 0rem 0rem 1.25rem;
    font-size: 2.5em;
    line-height: 1.1;
}
h1 span {
    font-size: 1.25rem;
}
h2 {
    font-size: 1em;
    line-height: 1.3em;
    margin-bottom: 0rem;
}
h1, ul li::before {
    color: #778938;
}
h1, p {
    text-align: center;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}
img {
    max-width: 100%;
    height: auto;
}
ul {
    padding: 0rem 0rem 0.5rem;
    list-style: none;
}
li {
    padding-left: 0.8rem;
}
ul li:before {
    content: "\2022";
    font-size: 1em;
    float: left;
    margin: -1px 0 0 -0.8rem;
}
main {
    padding: 1rem 0.75rem 0;
    background-color: #fff;
    border-radius: 35px;
}
header {
    padding: 0rem 0rem 0.75rem;
    display: flex;
    justify-content: center;
}
.flex {
    display: flex;
    justify-content: flex-end;
    gap: 2.5rem;
    padding-right: 0.75rem;
}
@media only screen and (max-width: 689px) {
    body {
        font-size: 1.125em;
    }
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    .flex {
        display: block;
        width: fit-content;
        margin: 0 auto;
    }
    .flex div {
        width: auto;
    }
    p span {
        display: inline-block;
    }
    br {
        display: none;
    }
}
@media only screen and (max-width: 480px) {
    body {
        font-size: 1em;
    }
    #wrapper, main {
        padding: 0.75rem;
    }
}